<div class="mx-auto md:w-2/3 w-full">
  <h1 class="font-bold text-4xl">New job</h1>

  <%= turbo_frame_tag 'new_job' do %>
    <%= render "form", job: @job %>
  <% end %>

  <%= link_to 'Back to jobs', jobs_path, class: "ml-2 rounded-lg py-3 px-5 bg-gray-100 inline-block font-medium" %>
</div>
